.h1 { color: white; font-family: "Segoe UI";

}
.h2 {
    color: #445162;font-family: "Segoe UI";
}
.p1 {
    color: white;
}
.p2 {
    color:#445162;
}
.div1 {
  background-color: #445162; width: 100%; height: 25%;
}
.div2 {
    background-color: white; width: 100%; height: 25%;
}
.div3 {background-color: #445162; width: 100%; height: 50%;}